Bug 1298542 - loginpage: not working links for forgotten username and password
loginpage: not working links for forgotten username and password
Status: VERIFIED
Product: Red Hat Storage Console
Classification: Red Hat
Component: UI (Show other bugs)
2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2
Assigned To: sankarshan
sds-qe-bugs
:
Depends On:
Blocks: Console-2-Feature-Freeze
  Show dependency treegraph
 
Reported: 2016-01-14 07:07 EST by Martin Kudlej
Modified: 2016-11-13 19:05 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kudlej 2016-01-14 07:07:24 EST
Description of problem:
This issue was not closed in https://github.com/skyrings/kitoon/issues/45 so I'm filing BZ.
Links for forgotten username and password do not work on login page.

Version-Release number of selected component (if applicable):
rhscon-ui-0.0.6-0.1.alpha1.el7.noarch

How reproducible:
100%

Steps to Reproduce:
1. Try to click on username or password link in "Forgot username or password?" on login page

Actual results:
Both links do not work.

Expected results:
Links will handle properly situation when user forgets password.
Comment 3 Ju Lim 2016-05-10 10:26:31 EDT
For 1.0, I think we can defer to this as this is a nice-to-have.
FYI - japplewh@redhat.com
Comment 4 Nishanth Thomas 2016-05-14 01:08:39 EDT
Removing ' forgotten username and password' links for current release
Comment 5 Karnan 2016-06-27 03:33:26 EDT
removed those links - https://review.gerrithub.io/#/c/281198/
Comment 6 Martin Kudlej 2016-07-01 06:45:51 EDT
"Forgot" link removal tested with rhscon-ui-0.0.43-1.el7scon.noarch and it works. -> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.